<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Kasirbaru extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('m_kontak');/* sesuaikan dengan nama file pada model */
        $this->load->model('m_login'); 
        $this->load->model('m_admin'); 
        $this->load->model('m_kasir');
        $this->load->model('m_metode');
        $this->load->model('m_kat_member'); 
        $this->load->model('m_member');
        $this->load->model('m_kantor');
        $this->load->model('m_supliyer'); 
        $this->load->model('m_transaksi');
        $this->load->library('session');
        $this->load->library('upload');
        $this->load->model('Transaksi_model');


        $this->load->helper(array('form', 'url','tanggal'));
        if($this->session->userdata('status') != "loginbro"  and empty($this->session->userdata('email')) ){
          $this->session->set_flashdata('msg','<div class="alert alert-danger alert-dismissible">
            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
            <strong> Admin Bukan Admin </strong>Ulangi Kembali
            </div> ');

          redirect(base_url("")); 

      }
        
        
    }

    public function index() {
        $data['title'] = 'Kasir';
        $this->load->view('kasir/index', $data);
    }
    
}